apiVersion: v1
kind: Service
metadata:
  name: bots-frontend
  namespace: cariparkir-staging
  labels:
    run: bots-frontend
spec:
  ports:
    - port: 3000
      protocol: TCP
  selector:
    app:  bots-frontend
